* {
    margin: 0;
    padding: 0;
}

body, html {
    height: 100%;
    color: white;
    font-family: 'consolas';
    font-style: normal;
    font-size: small;
}

a {
    color: #45c7ee;
    text-decoration: none;
    cursor: grab;
}

    a:hover {
        text-decoration: none;
    }

    a img {
        border: 0;
    }

h1 {
    position: absolute;
    bottom: 20px;
    left: 10px;
    color: white;
    font-family: 'consolas';
    font-weight: 400;
    font-size: 24px;
    z-index: 1;
}
h2 {
    font-size: 22px;
    line-height: 1;
    font-weight: lighter;
    color: white;
    font-family: 'consolas';
    margin-bottom: 5px;
    background-color: rgba(16,16,16,0.22);
}

@keyframes draw {
    80% {
        stroke: #9e15f8;
    }

    100% {
        stroke-dashoffset: 40;
    }
}

path {
    stroke: #000000;
    stroke-width: .012px;
    stroke-linecap: square;
    animation: draw 12s linear infinite;
    stroke-dasharray: 30 10
}

svg {
    width: 180vw;
    max-height: 100vh;
}


/* Parallax base styles
  --------------------------------------------- */
.parallax {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 1px;
}

.parallax__layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.parallax__layer--base {
    transform: translateZ(0);
    
}

.parallax__layer--back {
    transform: translateZ(-1px) scale(2);
    transition: transform 2s linear;
}

.parallax__layer--deep {
    transform: translateZ(-2px) scale(3);
    transition: transform 2s linear;
}

/* Art */
body {
    background: radial-gradient(#000000 0%, #0b0b0b 100%);
}

.background {
    position: absolute;
    display: block;
}

.parallax__layer--deep {
    padding: 0 150vw;
}

    .parallax__layer--deep .background {
        opacity: 0.8;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-repeat: repeat-y;
        background-position: top center;
    }

    .parallax__layer--deep .background path:nth-child(2n) {
        animation-delay: -13s;
        animation-duration: 11s;
    }

    .parallax__layer--deep .background path:nth-child(3n) {
        animation-duration: 13s;
        animation-delay: 11s;
    }

.parallax__layer--back {
    padding: 0 200vw;
}

    .parallax__layer--back .background {
        opacity: 0.9;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-repeat: repeat-x;
        background-position: bottom center;
    }

    .parallax__layer--back .background path:nth-child(2n) {
        animation-delay: -10s;
        animation-duration: 8s;
    }

    .parallax__layer--back .background path:nth-child(3n) {
        animation-duration: 10s;
        animation-delay: 8s;
    }

.parallax__layer--base {
    width: 994px;
    margin: 0 auto;
    padding: 0 28px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

    .parallax__layer--base .background {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-repeat: repeat-y;
        background-position: bottom center;
    }

#main {
    border-bottom: solid 1px #e3e7e9;
    margin-bottom: 6px;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

.notext {
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    background-repeat: no-repeat;
}

h2.txt-discord {
    width: 298px;
    height: 88px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/txt-discord.svg)
}
h2.txt-maxvr {
    width: 480px;
    height: 260px;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/txt-maxvr.png);
}
h2.txt-supersinfulsilicon {
    width: 812px;
    height: 67px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/logo.png);
}
h2.txt-maximumvrmovies {
    width: 387px;
    height: 50px;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/txt-maximumvrmovies.png);
}
h2.txt-features {
    width: 184px;
    height: 53px;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/txt-features.png);
}
h2.txt-support {
    width: 175px;
    height: 49px;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/txt-support.png);
}
h2.txt-stm32 {
    width: 537px;
    height: 168px;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/txt-stm32.png);
}
h2.txt-sdfisometricvoxels {
    width: 443px;
    height: 50px;
    background-image: url(https://supersinfulsilicon.orgfree.com/css/images/txt-sdfisometricvoxels.png);
}
.cols {
    padding: 15px 0 10px;
}

    .cols .col {
        float: left;
        display: inline;
    }

    .cols .col-last {
        margin-right: 0 !important;
    }

    .cols .col h3.notext {
        height: 45px;
        margin-bottom: 5px;
    }

.three-cols .col {
    width: 274px;
    margin-right: 41px;
}

.two-cols .col {
    width: 480px;
    margin-right: 34px;
    background-color: rgba(37,37,37,0.48);
}

.blackHL {
    color: lightgray;
    font-weight: bold;
    font-size: 110%;
}

.redHL {
    color: #a015f8;
    font-weight: bold;
    font-size: 115%;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}
.blink {
    animation: blinker 1.2s step-start infinite;
}

a.mouseover-thumbnail-holder {
    position: relative;
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.large-thumbnail-style {
    display: block;
    border: 10px solid #fff;
    box-shadow: 0px 0px 5px #aaa;
}

a.mouseover-thumbnail-holder .large-thumbnail-style {
    position: absolute;
    top: 0;
    left: -9999px;
    z-index: 1;
    opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

a.mouseover-thumbnail-holder:hover .large-thumbnail-style {
    top: -200%;
    left: -200%;
    z-index: 1;
    opacity: 1;
}
